/*--- Avanquest WebEasy Page Style ---*/


span#e14            { /* images/empire_dock_-_mob... */
	clip            : rect(0.00pt,81.00pt,17.25pt,0.00pt);
	background      : transparent url(images/empire_dock_-_mobile001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 255.00pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
span#e13            { /* images/empire_dock_-_mob... */
	clip            : rect(0.00pt,81.00pt,17.25pt,0.00pt);
	background      : transparent url(images/empire_dock_-_mobile001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 255.00pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
span#e12            { /* images/empire_dock_-_mob... */
	clip            : rect(0.00pt,81.00pt,17.25pt,0.00pt);
	background      : transparent url(images/empire_dock_-_mobile001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 282.00pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
span#e11            { /* images/empire_dock_-_mob... */
	clip            : rect(0.00pt,81.00pt,17.25pt,0.00pt);
	background      : transparent url(images/empire_dock_-_mobile001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             : 282.00pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
span#e10            { /* images/empire_dock_-_mob... */
	clip            : rect(0.00pt,99.75pt,17.25pt,0.00pt);
	background      : transparent url(images/empire_dock_-_mobile001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 307.50pt;
	width           :  99.75pt;
	height          :  17.25pt;
	}
span#e9             { /* images/empire_dock_-_mob... */
	clip            : rect(0.00pt,66.75pt,17.25pt,0.00pt);
	background      : transparent url(images/empire_dock_-_mobile001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 170.25pt;
	top             : 282.00pt;
	width           :  66.75pt;
	height          :  17.25pt;
	}
div#e8              { /* Company */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  34.50pt;
	top             : 250.50pt;
	width           :  75.75pt;
	height          :  22.50pt;
	}
div#e7              { /* Products */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 128.25pt;
	top             : 250.50pt;
	width           :  75.75pt;
	height          :  22.50pt;
	}
div#e6              { /* Awards */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :   3.75pt;
	top             : 276.00pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
div#e5              { /* Hours/Contact */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  85.50pt;
	top             : 279.75pt;
	width           :  80.25pt;
	height          :  16.50pt;
	}
a#a5                { /* Hours/Contact */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	}
div#e4              { /* Videos */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 174.75pt;
	top             : 279.00pt;
	width           :  55.50pt;
	height          :  20.25pt;
	}
div#e3              { /* Testimonials */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  72.75pt;
	top             : 304.50pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
span#e2             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             :  14.25pt;
	width           : 120.75pt;
	height          :  69.75pt;
	}
div#e1              {
	position        : absolute;
	left            :   1.50pt;
	top             :  88.50pt;
	width           : 236.25pt;
	height          : 161.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 240.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
